import { redirect } from '@sveltejs/kit';
import type { RequestHandler } from './$types';

export const GET: RequestHandler = async ({ locals }) => {
	try {
		await locals.comm.get('/auth/logout');
	} catch (error) {
		console.log(error);
		return redirect(307, `${process.env.DASHBOARD_URL}/new`);
	}

	return redirect(307, `${process.env.DASHBOARD_URL}/new`);
};
